Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List the connected accounts you can publish to.
curl https://www.postbase.so/api/v1/channels \ -H "Authorization: Bearer pb_live_…"
GET /channels
id
channel_ids
{ "channels": [ { "id": "…", "platform": "x", "handle": "@postbasehq", "status": "active" } ] }